# OptionsConfiguration.CommandLineOutput Property
Gets the command line output given the current configuration.

A Sandcastle Documented Class Library

# OptionsConfiguration
CommandLineOutput Property

Gets the command line output given the current configuration.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public string CommandLineOutput { get; }

#### Property Value

Type: String
The command line output.
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace